:root {
  --main-color: var(--main-color);
}
ul.countdown li span {
	color: var(--main-color);
}
#ajax-form button{
	color: rgba(255,65,139,.8);
}
#ajax-form button:hover{
	background: var(--main-color); 
}
#ajax-form textarea:active,
#ajax-form input:active {	
	border-bottom:1px solid rgba(255,65,139,.7);
}
#ajax-form textarea:focus,
#ajax-form input:focus {	
	border-bottom:1px solid rgba(255,65,139,.7);
}
.relative-box span,
.list-social li:hover.icon-soc a{
	color: var(--main-color);
}
.sound{
	background-color: var(--main-color);
}